#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/include/spice/spice.h
sys/types.h
-
stdbool.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/messages.h
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.c
rsa.h
/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.h
spice/protocol.h
-
malloc.h
-
string.h
-
openssl/rsa.h
-
openssl/evp.h
-
openssl/x509.h
-
stdlib.h
-
nettle/asn1.h
-
nettle/sha1.h
-
nettle/rsa.h
-
nettle/bignum.h
-
gmp.h
-

/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.h
stdbool.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/spice.c
spice/spice.h
/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/spice/spice.h
string.h
-
unistd.h
-
stdbool.h
-
stdio.h
-
stdint.h
-
stdlib.h
-
stdatomic.h
-
assert.h
-
time.h
-
sys/types.h
-
sys/socket.h
-
sys/ioctl.h
-
sys/un.h
-
sys/select.h
-
netinet/in.h
-
netinet/tcp.h
-
arpa/inet.h
-
spice/protocol.h
-
spice/vd_agent.h
-
messages.h
/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/messages.h
rsa.h
/home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.h

/usr/include/spice-1/spice/end-packed.h

/usr/include/spice-1/spice/enums.h
spice/macros.h
-

/usr/include/spice-1/spice/macros.h
stddef.h
-
spice/types.h
-

/usr/include/spice-1/spice/protocol.h
spice/types.h
-
spice/enums.h
-
spice/macros.h
-
spice/start-packed.h
-
spice/end-packed.h
-

/usr/include/spice-1/spice/start-packed.h

/usr/include/spice-1/spice/types.h
stdint.h
-
limits.h
-

/usr/include/spice-1/spice/vd_agent.h
spice/types.h
-
spice/start-packed.h
-
spice/end-packed.h
-

